<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Homepage">
    <meta name="authors" content="Clement Stein | Ignacio Lasaosa Sáez">
    <title>El Carajillo | Home</title>
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/styles.css" rel="stylesheet">
    <link href="http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800" rel="stylesheet" type="text/css">
    <link href="http://fonts.googleapis.com/css?family=Josefin+Slab:100,300,400,600,700,100italic,300italic,400italic,600italic,700italic" rel="stylesheet" type="text/css">

</head>

<body>
    
    <div class="brand">Pizzería Crepería <img src="img/logo.png"> "El Carajillo"</div>
    <div class="address-bar">Paseo el Pedregal nº77 |  Pedregalejo, CP 29017 | tel: (+34) 952 20 61 34</div>
    
    <nav class="navbar navbar-default" role="navigation">
    <div class="container">
        <div class="navbar-header">
            <span class="navbar-brand">"El Carajillo"</span>
        </div>
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                <span class="sr-only">Deploy navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="indexES.html"><img src="img/ES40p.jpg"></a>
            <a class="flag navbar-brand" href="#"><img class="flag-selected" src="img/EN40p.jpg"></a>
            <a class="navbar-brand" href="indexFR.html"><img src="img/FR40p.jpg"></a>
        </div>
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav desplegable">
                <li>
                    <a class="selected" href="#">Home</a>
                </li>
                <li>
                    <a href="menuEN.html">Menu</a>
                </li>
                <li>
                    <a href="galleryEN.html">Gallery</a>
                </li>
                <li>
                    <a href="contactEN.html">Find us</a>
                </li>
                <li>
                    <ul class="nav idiomas">
                        <a href="indexES.html"><img src="img/ES40p.jpg"></a>
                        <a class="flag" href="#"><img class="flag-selected" src="img/EN40p.jpg"></a>
                        <a href="indexFR.html"><img src="img/FR40p.jpg"></a>
                    </ul>
                </li>
            </ul>
        </div>
    </div>
    </nav>

    <div class="container">
        <div class="row">
            <div class="box">
                <div class="col-lg-12 text-center">
                    <div id="carousel-example-generic" class="carousel slide">
                        <ol class="carousel-indicators hidden-xs">
                            <li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
                            <li data-target="#carousel-example-generic" data-slide-to="1"></li>
                            <li data-target="#carousel-example-generic" data-slide-to="2"></li>
                        </ol>
                        <div class="carousel-inner">
                            <div class="item active">
                                <img class="img-responsive img-full" src="img/slide-1.jpg" alt="">
                            </div>
                            <div class="item">
                                <img class="img-responsive img-full" src="img/slide-2.jpg" alt="">
                            </div>
                            <div class="item">
                                <img class="img-responsive img-full" src="img/slide-3.jpg" alt="">
                            </div>
                        </div>
                        <a class="left carousel-control" href="#carousel-example-generic" data-slide="prev">
                            <span class="icon-prev"></span>
                        </a>
                        <a class="right carousel-control" href="#carousel-example-generic" data-slide="next">
                            <span class="icon-next"></span>
                        </a>
                    </div>
                    <h2 class="brand-before">
                        <small>Welcome to</small>
                    </h2>
                    <h1 class="brand-name">Pizzería Crepería "El Carajillo"</h1>
                    <hr class="tagline-divider">
                </div>
            </div>
        </div>

        <div class="row">
            <div class="box">
                <div class="col-lg-12">
                    <hr>
                    <h2 class="intro-text text-center"><strong>About us</strong></h2>
                    <hr>
                    <img class="img-responsive img-border img-left" src="img/intro-pic.jpg" alt="">
                    <hr class="visible-xs">
                    <p>Open since 1996, the pizzería crepería "el carajillo" is <strong>the oldest creperie in Malaga</strong>. It has been founded by Françoise and Franck, a French couple of cooks with a life full of culinary experiences. The most important thing for them is that the customer always leaves satisfied. We can do this thanks to our high quality products and the confidence you have been giving us during all these years.</p>
                    <p>Our specialities are <strong>crêpes</strong> and <strong>galettes</strong>, prepared as they do in <a href="https://en.wikipedia.org/wiki/Brittany" target="_blank">Brittany</a>, the region where the recipe comes from (like our cook Françoise). We also make handmade <strong>pizzas</strong>, cooked by Franck with great mastery, just as his italian mother taught him.</p>
                    <p>Moreover, we have many others dishes for all ages like <strong>salads</strong>, <strong>pasta</strong> and <strong>meat</strong>.</p>
                    <p>Take a look at <a href="menuEN.html">our menu</a> and check it yourselves!</p>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="box">
                <div class="col-lg-12">
                    <hr>
                    <h2 class="intro-text text-center"><strong>Opening times</strong></h2>
                    <hr>
                    <p align="center">We are glad to announce that the pizzería crepería "el carajillo" opens <strong>every day of the week</strong>, included Sunday and holidays, <strong>from noon to 1 am</strong>. You can check our opening times by clicking on our <a href="https://plus.google.com/107914095936740248006/about?gl=es&hl=es" target="_blank">Google+</a> account.</p>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="box">
                <div class="col-lg-12">
                    <hr>
                    <h2 class="intro-text text-center"><strong>Location</strong></h2>
                    <hr>
                    <p align="center">You can find us at "El Pedregal" nº77 (behind nº234 of c/ Bolivia), in the anchor square. We have at your disposition more information in order to find us easily and contact with us in the <a href="contactEN.html">contact us</a> section.</p>
                    </br>
                    <div class="overlay" onClick="style.pointerEvents='none'"></div>
                    <iframe width="100%" height="400" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="http://maps.google.com/maps?hl=en&amp;ie=UTF8&amp;ll=36.72079,-4.3713499&amp;spn=36.72079,-4.3713499&amp;t=m&amp;z=18&amp;output=embed"></iframe>
                </div>
            </div>
        </div>

    </div>

    <footer>
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <div class="conectar">
                        <a class="social" href="https://www.facebook.com/pages/Creperie-Pizzeria-El-Carajillo/193688870668502" target="_blank">
                            <img class="rollout" src="img/facebook.png"/>
                            <img class="rollover" src="img/facebook_hover.png"/>
                        </a>
                        <a class="social" href="https://plus.google.com/107914095936740248006/about?gl=es&hl=es" target="_blank">
                            <img class="rollout" src="img/google.png"/>
                            <img class="rollover" src="img/google_hover.png"/>
                        </a>
                    </div>
                    <div>
                        <p class="copyright">Copyright &copy; www.elcarajillo.es | <a href="https://es.linkedin.com/in/clementstein" target="_blank">CS</a> & <a href="https://es.linkedin.com/in/ignaciolasaosasaez" target="_blank">ILS</a></p>
                    </div>
                </div>
            </div>
        </div>
    </footer>

    <script src="js/jquery.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script>
    $('.carousel').carousel({
        interval: 5000
    })
    </script>

</body>

</html>